
.IconsForSocialMedia{
	margin-right: 3%;
	text-decoration: none;
	font-size: 1.1vw;
	line-height: 1.58vw;
	font-family: MonsterratRegular;
	transition: 300ms;
	color: rgba(72,51,74, 1.0);
}

.Paddingtop1Percent{
	padding-top: 1.5% !important; 
}

.IconsForSocialMedia:hover{
	color:#feb284;
	transition: 500ms;

}

.PushDown{
	padding-top: 1.5%;
	margin-left: auto;
/*	margin-right:3%;*/
/*	width: 9%;*/
/*	background-color: green;*/
}

.copyright{
	
	color: rgba(72,51,74, 1.0) !important;
}

	.ViewNextButton{
		margin-left: auto !important;
	}

	.ViewPreviousButton{
		margin-left: .5% !important;
	}





